﻿@charset "utf-8";


/*************　aboutus メイン　部分　*************/



/*************　ハンバーガー黒幕　部分　*************/



/*************　ハンバーガーメニュー中身　部分　*************/



.outer-box {
    justify-content: space-between;
    flex-wrap: wrap;
}


.photo {
    width: 22%;
    padding: 20px 0;
}

.photo-top {
    width: 40%;
    padding: 20px 0;
}




